“libpam-runtime” binary package in Ubuntu Lucid amd64

 Contains configuration files and directories required for
 authentication to work on Debian systems. This package is required
 on almost all installations.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-04-09 17:03:13 UTC Published Ubuntu Lucid amd64 updates main admin Required 1.1.1-2ubuntu5.6
  • Published on 2013-04-09
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  Deleted Ubuntu Lucid amd64 proposed main admin Required 1.1.1-2ubuntu5.6
  • Removal requested on 2013-04-10.
  • Deleted on 2013-04-09 by Adam Conrad

    moved to -updates

  • Published on 2013-03-26
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  2012-12-01 00:10:12 UTC Deleted Ubuntu Lucid amd64 proposed main admin Required 1.1.1-2ubuntu5.5
  • Removed from disk on 2012-12-01.
  • Removal requested on 2012-11-30.
  • Deleted on 2012-11-30 by Steve Langasek

    SRU not verified

  • Published on 2012-03-14
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  2013-04-09 17:04:16 UTC Superseded Ubuntu Lucid amd64 updates main admin Required 1.1.1-2ubuntu5.4
  • Removal requested on 2013-04-10.
  • Superseded on 2013-04-09 by i386 build of pam 1.1.1-2ubuntu5.6 in ubuntu lucid PROPOSED
  • Published on 2011-10-24
  • Copied from ubuntu lucid-release i386 in Private PPA for Ubuntu Security Team
  2011-10-24 19:05:30 UTC Published Ubuntu Lucid amd64 security main admin Required 1.1.1-2ubuntu5.4
  • Published on 2011-10-24
  • Copied from ubuntu lucid-release i386 in Private PPA for Ubuntu Security Team
  2011-10-24 20:04:55 UTC Superseded Ubuntu Lucid amd64 updates main admin Required 1.1.1-2ubuntu5.3
  • Removed from disk on 2011-10-26.
  • Removal requested on 2011-10-25.
  • Superseded on 2011-10-24 by i386 build of pam 1.1.1-2ubuntu5.4 in ubuntu lucid RELEASE
  • Published on 2011-05-31
  • Copied from ubuntu lucid-release i386 in Private PPA for Ubuntu Security Team
  2011-10-24 19:06:05 UTC Superseded Ubuntu Lucid amd64 security main admin Required 1.1.1-2ubuntu5.3
  • Removed from disk on 2011-10-26.
  • Removal requested on 2011-10-25.
  • Superseded on 2011-10-24 by i386 build of pam 1.1.1-2ubuntu5.4 in ubuntu lucid RELEASE
  • Published on 2011-05-31
  • Copied from ubuntu lucid-release i386 in Private PPA for Ubuntu Security Team
  2011-05-31 13:10:11 UTC Deleted Ubuntu Lucid amd64 updates main admin Required 1.1.1-2ubuntu5.2
  • Removed from disk on 2011-05-31.
  • Removal requested on 2011-05-31.
  • Deleted on 2011-05-31 by Colin Watson

    broken security update (LP: #790538)

  • Published on 2011-05-30
  • Copied from ubuntu lucid-release i386 in Private PPA for Ubuntu Security Team
  2011-05-31 13:10:11 UTC Deleted Ubuntu Lucid amd64 security main admin Required 1.1.1-2ubuntu5.2
  • Removed from disk on 2011-05-31.
  • Removal requested on 2011-05-31.
  • Deleted on 2011-05-31 by Colin Watson

    broken security update (LP: #790538)

  • Published on 2011-05-30
  • Copied from ubuntu lucid-release i386 in Private PPA for Ubuntu Security Team
  2011-06-06 08:10:12 UTC Deleted Ubuntu Lucid amd64 proposed main admin Required 1.1.1-2ubuntu5.1
  • Removed from disk on 2011-06-06.
  • Removal requested on 2011-06-06.
  • Deleted on 2011-06-06 by Martin Pitt

    moved to -updates

  • Published on 2011-05-04
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  2011-05-30 15:06:25 UTC Superseded Ubuntu Lucid amd64 updates main admin Required 1.1.1-2ubuntu5
  • Removed from disk on 2011-05-31.
  • Removal requested on 2011-05-31.
  • Superseded on 2011-05-30 by i386 build of pam 1.1.1-2ubuntu5.2 in ubuntu lucid RELEASE
  • Published on 2010-07-07
  • Copied from ubuntu lucid-release i386 in Private PPA for Ubuntu Security Team
  2011-05-30 14:16:22 UTC Superseded Ubuntu Lucid amd64 security main admin Required 1.1.1-2ubuntu5
  • Removed from disk on 2011-05-31.
  • Removal requested on 2011-05-31.
  • Superseded on 2011-05-30 by i386 build of pam 1.1.1-2ubuntu5.2 in ubuntu lucid RELEASE
  • Published on 2010-07-07
  • Copied from ubuntu lucid-release i386 in Private PPA for Ubuntu Security Team
  2010-07-07 23:06:24 UTC Superseded Ubuntu Lucid amd64 updates main admin Required 1.1.1-2ubuntu3
  • Removed from disk on 2010-07-08.
  • Removal requested on 2010-07-08.
  • Superseded on 2010-07-07 by i386 build of pam 1.1.1-2ubuntu5 in ubuntu lucid RELEASE
  • Published on 2010-07-07
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  2010-07-08 23:10:10 UTC Deleted Ubuntu Lucid amd64 proposed main admin Required 1.1.1-2ubuntu3
  • Removed from disk on 2010-07-08.
  • Removal requested on 2010-07-08.
  • Deleted on 2010-07-08 by Martin Pitt

    moved to -updates

  • Published on 2010-05-13
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  2010-04-13 23:04:51 UTC Published Ubuntu Lucid amd64 release main admin Required 1.1.1-2ubuntu2
  • Published on 2010-04-13
  • Copied from ubuntu lucid-release i386 in Primary Archive for Ubuntu
  2010-04-13 23:05:28 UTC Superseded Ubuntu Lucid amd64 release main admin Required 1.1.1-2ubuntu1
  • Removed from disk on 2010-04-14.
  • Removal requested on 2010-04-14.
  • Superseded on 2010-04-13 by i386 build of pam 1.1.1-2ubuntu2 in ubuntu lucid RELEASE
  • Published on 2010-02-18
  • Copied from ubuntu lucid-release i386 in Primary Archive for Ubuntu
  2010-02-18 13:05:07 UTC Superseded Ubuntu Lucid amd64 release main admin Required 1.1.1-1ubuntu1
  • Removed from disk on 2010-02-19.
  • Removal requested on 2010-02-19.
  • Superseded on 2010-02-18 by i386 build of pam 1.1.1-2ubuntu1 in ubuntu lucid RELEASE
  • Published on 2010-02-01
  • Copied from ubuntu lucid-release i386 in Primary Archive for Ubuntu
  2010-02-01 20:05:23 UTC Superseded Ubuntu Lucid amd64 release main admin Required 1.1.0-4ubuntu3
  • Removed from disk on 2010-02-02.
  • Removal requested on 2010-02-02.
  • Superseded on 2010-02-01 by i386 build of pam 1.1.1-1ubuntu1 in ubuntu lucid RELEASE
  • Published on 2009-12-11
  • Copied from ubuntu lucid-release i386 in Primary Archive for Ubuntu
  2009-12-11 08:05:26 UTC Superseded Ubuntu Lucid amd64 release main admin Required 1.1.0-2ubuntu1
  • Removed from disk on 2013-03-04.
  • Removal requested on 2009-12-12.
  • Superseded on 2009-12-11 by i386 build of pam 1.1.0-4ubuntu3 in ubuntu lucid RELEASE
  • Published on 2009-10-29
  • Copied from ubuntu karmic-release i386 in Primary Archive for Ubuntu